=== debian/control ===
Source: edict-el
Section: lisp
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Build-Depends-Indep: debhelper (>= 7.0.50~)
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/emacsen-team/edict-el
Vcs-Git: https://salsa.debian.org/emacsen-team/edict-el.git
Rules-Requires-Root: no

Package: edict-el
Architecture: all
Depends: emacs | emacsen, edict, ${misc:Depends}
Description: Emacs interface to Edict
 This package provides edict.el and associated files, thus allowing
 to query the Edict Japanese-English dictionary from within Emacs.
 .
 Using the region and couple of keystrokes, edict.el will look up the
 Japanese key and return all the Edict entries containing that key, in
 a pop-up buffer.  English is even easier, you just put point anywhere
 in the word you want to look up.
