=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
override_dh_auto_clean:
override_dh_auto_test:
override_dh_auto_install:

%:
	dh $@
